/* DB Studio / www.dbstudio.rs */
/*Triumf zelena boja: #0c474f */
/*Hover boja: #557f84 */

/* body {
  font-family: "Roboto", sans-serif;
  padding: 0;
  margin: 0;
  background-color: #f5f5f5;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
} */

.cookiesContent {
  display: flex;
  /* flex-direction: column; */
  justify-content: space-between;
  background-color: #0c474f;
  color: #fff;
  text-align: center;
  /* border-radius: 20px; */
  padding: 20px 30px 20px;
  
  button.close {
    width: 30px;
    font-size: 20px;
    color: #c0c5cb;
    align-self: flex-end;
    background-color: transparent;
    border: none;
    margin-bottom: 10px;
  }

  button.close:hover {
    color:#000;
  }
  
  img {
    width: 82px;
    margin-bottom: 15px;
  }
  
  p {
    text-align: left;
    margin-bottom: 0;
    align-self: center;
  }
  
  button.accept {
    background-color: #557f84;
    border: none;
    border-radius: 5px;
    width: 200px;
    padding: 10px;
    font-size: 14px;
    color: white;
  }
}

.cookiesContent {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  border-top: 1px solid #f8f8f8;
}

.cookiesContent > h3 {
  margin-bottom: 30px;
}

@media only screen and (max-width: 1515px) {
  button.accept {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 992px) {
  .cookiesContent {
    width: 100%;
    z-index: 1000;
  }

  .cookiesContent > p {
    margin-right: 20px;
  }

  button.accept {
    margin-top: 10px;
    width: 150px !important;
  }

  .cookiesContent > div > a {
    width: 150px !important;
  }

}

.cookiesContent > div > a {
  background-color: #557f84;
  border: none;
  border-radius: 5px;
  width: 200px;
  padding: 10px;
  font-size: 14px;
  color: white;
  display: inline-block;
}